FirstAccess.seeFrontDesk=<urdu>آپ کے اکاؤنٹ کی تصدیق نہیں کر سکتے ہیں - سامنے میز ملاحظہ کریں
FirstAccess.required=<urdu>ضرورت ہے
FirstAccess.optional=<urdu>اختیاری
FirstAccess.edit=<urdu>میں ترمیم کریں
FirstAccess.delete=<urdu>حذف
FirstAccess.done=<urdu>کیا
FirstAccess.cancel=<urdu>منسوخ
FirstAccess.administrativeInterface=<urdu>انتظامی انٹرفیس
FirstAccess.deleteWarning=<urdu>آپ کو اس تصویر کو خارج کرنا چاہتے ہیں آپ کو اس بات کا یقین کر رہے ہیں؟
FirstAccess.deleteRowWarning=<urdu>آپ کو اس اندراج کو خارج کرنا چاہتے ہیں اس بات کا یقین کر رہے ہیں؟
FirstAccess.kioskProfile=<urdu>کیوسک پروفائل {0} 
/* EOF - DO NOT REMOVE NEWLINE */

